/*******************************************************************************
 * SeqEvent_HitWall generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqEvent_HitWall extends SequenceEvent
    hidecategories(Object);

defaultproperties
{
    ReTriggerDelay=0.10
    bPlayerOnly=false
    bAutoActivateOutputLinks=true
    ObjName="Hit Wall"
}